"""Common filenames for Okushiri Island validation
Formats are given as ANUGA native netCDF where applicable.

"""

# Given boundary wave
boundary_filename = 'Benchmark_2_input.tms'

# Observed timeseries
validation_filename = 'output_ch5-7-9.txt'

# Digital Elevation Model
bathymetry_filename = 'Benchmark_2_Bathymetry.pts'

# Triangular mesh
mesh_filename = 'Benchmark_2.msh'

# Model output
output_filename = 'okushiri_new_smaller.sww'



